
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Sales support #139

Meeting Kick off IOT bekido and OA monitoring

21 Oct 2023 15:31 - Santi Srichankaew

Status: Closed Start date: 20 Oct 2023

Priority: Normal Due date: 20 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 16 Nov 2023   

Description

-Scope of work

-Part support

-Schedule work flow

-HMI monitor viewer

-Layout plants

Next metting

24/10/2023  9:30 AM

History

#1 - 16 Nov 2023 13:55 - Santi Srichankaew

- Status changed from New to In Progress

Meeting Kick off IOT bekido and OA monitoring

#2 - 16 Nov 2023 13:59 - Santi Srichankaew

- Status changed from In Progress to Confirmation request

- Finish date set to 16 Nov 2023

Meeting Kick off IOT bekido and OA monitoring

#3 - 16 Nov 2023 16:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 10:03 - Ryo Nozaki

- Status changed from Close request to Closed
